<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="style.css">
  <title>Registro</title>
</head>

<Script>
    function validacion(){
      $('.alert').remove();
   

    }
</Script>



<body>
  <section class="form-register">
    <h4>Registro</h4>
    <input class="controls" type="text" name="codigo" id="codigo" placeholder="Codigo del libro">
    <input class="controls" type="text" name="titulo" id="titulo" placeholder="titulo del libro">
    <input class="controls" type="text" name="Autor" id="Autor" placeholder="Autor">
    <input class="controls" type="text" name="Editorial" id="Editorial" placeholder="Editorial">
    <input class="controls" type="date" name="FecPubli" id="FecPubli" placeholder="Fecha de publicacion">

    <button class="btn" >Registrar</button>
  
  
  </section>

</body>
</html>